vinyl-fs-03-compat

Vinyl adapter for the file system, compatibility version for 0.3 and Node.js 6+


License
MIT
Install
npm install vinyl-fs-03-compat@0.3.15